Subject: Re: Spitfire Details
From: "Steve Bamford" <[email-masked]>
To: "Cauchi Brian at MOE" <[email-masked]>
Date: Mon, 21 May 2001 02:12:58 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Cauchi Brian at MOE" <[email-masked]>
To: "Walk Air.Res.Cent -" <[email-masked]>
Sent: Thursday, March 15, 2001 6:25 AM
Subject: Spitfire Details

Hi Steve,

I'm sending this mail again because I don't know whether you received it or
not.

Here are some detail photos of various spitfires.  Some details are from a
MkV
and the rest from a MkIX.  I thought ARC visitors would find them
interesting.
Most of the photo titles tell you what you're seeing and from which mark of
A/C.
 If you have any difficulties drop a line.

Brian Cauchi